/*
Theme Name: TheOutset Child Theme
Theme URI: https://posimyththemes.com/theoutset
Description: Child theme of Most awesome Entertainment Industry Theme, PASSION.
Author: POSIMYTHThemes
Author URI: http://posimyththemes.com
Version: 1.2.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: theoutset
*/

header .fa,
header .fas,
#theoutset-footer .social_list .fa,
#theoutset-footer .social_list .fas,
.theoutset-social-section .fa,
.theoutset-social-section .fas {
	font: normal normal normal 14px/1 FontAwesome !important;
}
#theoutset-footer .fa.fa-vimeo::before,
header .fa.fa-vimeo::before {
    content: "\f27d" !important;
}
.blog-single-post #content-wrap {
    padding-top: 70px;
}
.header-blog-content .separator {
	border-bottom: 1px solid #ededed;
	display: block;
	margin: 0 15px;
	clear: both;
}
.single .blog-single-post .header-blog-content .post-meta-info {
	line-height: 28px;
}
.header-blog-content .theoutset-social-section {
	margin: 0;
}
.header-blog-content .theoutset-social-section ul li {
    padding: 0 10px;
}
.header-blog-content .theoutset-social-section ul li:last-child {
    padding-right: 0;
}
.blog-author {
	height: 90px;
	display: block;
	margin-bottom: 20px;
}
.blog-author-avatar {
	float: left;
	width: 90px;
	margin-right: 20px;
	border-radius: 50%;
	overflow: hidden;
}
.blog-author-meta {
	display: inline-block;
	margin: 20px 0 26px;
}
.blog-author-name,
.blog-author-description {
	display: block;
	line-height: 22px;
}
.theoutset-post-tags-share-icon .theoutset-social-section {
	margin-top: 5px;
	padding: 0 10px;
}
.agricolus-default-button {
	/*text-transform: uppercase;*/
	letter-spacing: 1px;
	line-height: 1.1;
    background-color: #719430;
    /*border-radius: 4px;*/
	border-radius: 30px;
	color: #ffffff;
	display: inline-block;
	padding: 12px 30px;
	text-align: left;
	margin-top: 5px;
}
.agricolus-default-button:hover {
	background-color: #333;
	color: #ffffff;
}
.agricolus-container br {
	display: none;
}
.related-posts-area h3 {
	color: #232323;
	font-size: 24px !important;
	line-height: 28px !important;
}
.related-posts-list ul {
	list-style-type: none;
	margin: 10px 0 20px;
	padding: 20px 0;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
	display: block;
}
.related-posts-list ul::after {
	content: "";
	display: table;
	clear: both;
}
.related-posts-list ul li {
	width: 30%;
	margin-right: 5%;
	float: left;
}
.related-posts-list ul li:last-child {
	margin-right: 0;
}
.related-posts-area .related-posts-list ul li .related-post-thumb img {
	border-radius: 6px;
}
.related-posts-area .related-posts-list ul li h4 {
	font-size: 20px !important;
	line-height: 22px !important;
}

/* Header agricolus-casi-di-successo-philip-morris-italia */

.elementor-14101 .social_list {
    display: flex;
    list-style: none;
}

.elementor-14101 .social_list > li {
    margin-right: 30px;
}

/* Footer agricolus-casi-di-successo-philip-morris-italia */

.elementor-14517 .social_list {
    display: flex;
    list-style: none;
	float: right;
}

.elementor-14517 .social_list > li {
    margin-right: 30px;
}

#menu-top-menu-1 {
	display: contents;
}

.elementor-element-164b828 .elementor-button-wrapper {
display: none !important;
}